/* ----------------------------------------------
Structure Style Sheet :: Cengage

Author:   Mathew Smith | www.cengage.com
Version:  2009.08.11 (c) All Rights Reserved
----------------------------------------------- */

div#sub-header { margin-top: 0; }

#page #header { position: relative; }
#page #header #home-link { position: absolute; left: 50%; margin-left: -480px; width: 550px; height: 110px; }

#content #search-area { border: 1px dotted #999; padding: 10px 20px 0 20px }
#content #search #search-input { width: 140px; height: 25px; background: transparent url(../images/search.gif) no-repeat -25px 0 scroll; font-size: 12px; margin: 0 0 20px 0px; padding: 5px 5px 0 5px; border: none; }
#content #search #search-button { border: none; width: 30px; height: 25px; background: url(../images/btn-gosearch.gif) no-repeat top left; cursor: pointer; text-indent: -9999px; }
#content #search #search-button:hover { background-position: 0 -25px; }

.widget_pages ul li ul { margin-top: 9px; }
.widget_pages ul li ul li a { color: #666; }
#primary-sidebar .widget_categories ul li ul.children li.cat-item { background-image: none; }

#footer { padding: 0 0 42px 0; background-image: none; background-color: #fff; }
#footer a, #footer a:visited, #footer p { color: #0c5c92; }
#footer p { padding-left: 42px; }
/*#footer .wrapper { background: #fff url(../images/footer_logo.gif) no-repeat -10px 0 scroll; padding: 52px 0 28px; }*/

/* =Blog Switcher
--------------------------------------------------------------------*/
#blog-switcher { margin-bottom: 10px; padding-left: 15px; border: 4px solid #333; cursor: pointer; width: 335px; height: 21px; position: relative; top: 0; left: 0; background: #333 url('/wp-content/themes/default/images/toggle_arrows.gif') no-repeat bottom right scroll; font-size: 14px; font-family: Helvetica, Geneva, sans-serif; font-weight: bold; color: #ccc; }
#blog-switcher:hover { background-position: top right; }
#blog-panel { cursor: default; position: absolute; z-index: 1300; top: 23px; left: -4px; width: 356px; height: 350px; background-color: #232323; border: 1px solid #565044; border-top: none; -moz-border-radius: 5px; -moz-border-radius-topleft: 0; -moz-border-radius-topright: 0; -webkit-border-radius: 5px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; }
#blog-panel #switcher-help { position: absolute; top: 15px; right: 20px; }
#blog-panel p { font-size: 14px; font-family: MgOpen Modata, Helvetica, Geneva; padding: 18px 20px 9px 20px; color: #a19a8e; }
#blog-panel ul { padding-top: 3px; list-style-image: none; list-style-type: none; }
#blog-panel ul li { padding: 5px 15px 0px 15px; margin-bottom: 2px; margin-left: -8px; cursor: pointer; list-style-type: none; list-style-image: none; }
#blog-panel ul li a { display: block; margin-top: 1px; margin-bottom: 0; color: #eee; }
#blog-panel ul li img { padding-left: 7px; padding-top: 4px; }
#blog-panel ul li:hover { margin-bottom: 0px; border-top: 1px solid #4b4842; border-bottom: 1px solid #4b4842; background-color: #20201f; }
#blog-panel ul li:hover a { margin-top: 0px; margin-bottom: 1px; }
div.trans { position: absolute; top: 0px; left: 0px; z-index: 1100; }
